/********************************************************/
/*                       TIMELINE                       */
/********************************************************/

.numbers-up, .numbers-down,.numbers-up2, .numbers-down2, .timeline-up, .timeline-down {
    width: 43px;
    height: 32px;
    background-image:url(../images/_setting/scroll-buttons-v.png);
    background-size: 93px 66px;
		background-color: transparent;
    border: 0;
    float: right;
    margin-top:-20px;
    margin-right:5px;
}
.numbers-up, .numbers-down,.numbers-up2, .numbers-down2 {
	background-color: rgba(40,85,133, .7);
}
.timeline-up, .timeline-down {
    float: left;
		background-image:url(../images/_learnmore/scroll-buttons-v.png);
}
.numbers-up,.numbers-up2, .timeline-up {
	background-position:0px 0px;
}
.numbers-down,.numbers-down2, .timeline-down {
	background-position:44px 0px;
}
.numbers-up:hover,.numbers-up2:hover, .timeline-up:hover {
	background-position:0px 33px;

}
.numbers-down:hover,.numbers-down2:hover, .timeline-down:hover {
	background-position:44px 33px;
}
@media (max-width:767px) {
    .numbers-up, .numbers-down, .timeline-up, .timeline-down {
        margin-top: 0;
    }
}
@media (min-width:992px) {
    .timeline-up, .timeline-down {
        width: 52px;
        height: 39px;
        background-image:url(../images/_learnmore/scroll-buttons-v.png);
        background-size: 110px 78px;
    }
    .timeline-down {
        background-position:52px 0px;
    }
    .timeline-up:hover {
        background-position:0px 39px;

    }
    .timeline-down:hover {
        background-position:52px 39px;
    }
}
/* .timeline-map {
    list-style: none;
    padding-left: 0;
    font-weight: 800;
    letter-spacing: .1em;
    margin: 4px 0 0 0;
    padding-top: 20px;
}
.timeline-map .dropdown-menu {
    font-family:'Proxima Nova W01', sans-serif;
    font-weight: bold;
		font-size: 18px;
    letter-spacing: .1em;
		position: relative;
    float: inherit;
		background: none;
		border: 0;
}
.timeline-map .dropdown-menu li {
    display: inline-block;
}
.timeline-map .dropdown-toggle::after {
	display: none;
}
.timeline-map a, .timeline-map a:visited {
    color: #58b1e1;
    text-decoration: none;
}
.timeline-map a:hover, .timeline-map > li:hover > a, .timeline-map .active, .timeline-map .active > a {
    color: #fedd00;
    text-decoration: none;
}

.timeline-map li {
    background-image:url("../images/_learnmore/timeline-bigdot.png"), url("../images/_learnmore/timeline-line.png");
    background-repeat: no-repeat;
	background-position: -417px top, 0 22px;
    margin-top: -20px;
    padding-left: 35px;
    padding-bottom: 10px;
    background-color: none;
}
.timeline-map li:hover, .timeline-map > .active  {
    background-image:url("../images/_learnmore/timeline-bigdot.png"), url("../images/_learnmore/timeline-line.png");
    background-repeat: no-repeat;
	background-position:left top, 0 22px;
    padding-left: 35px;
    padding-bottom: 10px;
    color: #fedd00;
}
.timeline-map li ul {
    margin-left: -35px;
}
.timeline-date li {
    background-image:url("../images/_learnmore/timeline-1-1.png"), url("../images/_learnmore/timeline-line.png");
    background-position: -417px top, 0 20px;
    padding: 10px 55px;
    margin-top: -18px;
    margin-bottom: -30px;
}

.timeline-date li:hover, .timeline-date .active {
    background-image:url("../images/_learnmore/timeline-1-1.png"), url("../images/_learnmore/timeline-line.png");
    background-position: left top, 0 20px;
    padding: 10px 55px;
    margin-top: -18px;
    margin-bottom: -30px;
}
@media (max-width:991px) {
    .timeline-date li, .timeline-date li:hover, .timeline-date .active {
        margin-top: -12px;
        padding: 12px 30px 12px 50px;
				line-height: 14px;
    }
}
.timeline-map li li:first-child {
    margin-top: 0px;
}

.timeline-map li li a {
    color: rgba(251, 196, 28, 0);
    display: block;
    clear: both;
}
.timeline-date li:hover a, .timeline-date .active a {
    color: #fedd00;
    background-color: inherit;
} */


.sm-time {
    color: #ffffff;
}

#timeline-feed table {height:490px}
@media (max-width:991px) {
#timeline-feed table {height:470px}
}
@media (max-width:767px) {
  #timeline-feed li {
    text-align:left;
    margin-bottom: 20px;
    font-size: 20px;
  }
  #timeline-feed table {height:180px}
  #timeline-feed table p {margin-top:0;margin-bottom:10px}
}
@media (max-width:568px) {
#timeline-feed table {height:240px}
}
@media (min-width:768px) and (max-width:991px) {
	/* #timeline-feed {font-size:1em} */
	/* #timeline-feed p {line-height: 1.2} */
}

.story-sub {
    margin-left: auto;
    margin-right: auto;
    margin-top: -10px;
    max-width: 900px;
}
